
a.btn, a.btn:visited {
    color: #fff;
    outline: 0 none;
}

#main {
    min-height: 600px;
}


.library_name_link {
    font-size: 2em;
    margin: 10px !important;
    line-height: 1em;
}

.library.media .pull-left img {
    max-width: 100px;
}

.library_category_head {
    margin-top: 20px;
    margin-bottom: 10px;
        
}

.img_libs_media {
    max-width: 100px;
    min-width: 100px;
}

.library_categories .media {
    border-bottom: #dfdede solid 1px;
    padding-bottom: 10px;
}

.book {
    height: 360px;
}

.book img{
    max-height: 250px;
}

.book h3{
    height: 45px;
    overflow: hidden;
}
.book h3 a{
    text-decoration: none;
    color: #2f3e46;
}
.book  .no_img_book{
    max-width: 250px;
    min-width: 250px;
}
.block_book img{
    display: block;
    max-width: 100%;
    height: auto; 
}
#footer{
    background-color: #f5f5f5;
    border:#e7e7e7 solid 1px;
    border-radius:4px;
    padding: 30px;
}

.main_categories_menu_left > li > ul li {
    padding-left: 10px;
}